"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Controllo accesso";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Conferma controllo accesso";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "L'interlocutore desidera invertire le direzioni per vedere la tua schermata.\r\nDesideri consentire all'interlocutore di vedere la tua schermata?";
"IDS_ACCESS_CONFIRMFOR" = "Conferma accesso per ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "L’interlocutore non ha confermato la tua richiesta di controllo remoto";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Il tuo partner non ha confermato la tua richiesta di attivazione della stampa TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "L’interlocutore non ha confermato la richiesta cambio di ruolo";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "L’interlocutore non ha confermato la tua richiesta di disattivare l’input remoto";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Attendi la conferma della richiesta da parte del tuo interlocutore.\r\nLa richiesta scadrà automaticamente se il tuo interlocutore non risponde.";
"IDS_ACTIVE_MONITOR" = "Monitor attivo";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Inizializzazione parametri di visualizzazione";
"IDS_ACTIVITY_INITAUDIO" = "Inizializzazione funzioni della sessione";
"IDS_ACTIVITY_INITSESSION" = "Avvio della sessione";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Sincronizzazione partecipanti";
"IDS_ACTIVITY_RECONNECTING" = "Connessione interrotta, riconnessione...";
"IDS_ASK_RC_ACCESS" = "Richiedi accesso controllo remoto completo";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Concedi l’autorizzazione Accessibilità all’app TeamViewer sul dispositivo remoto per utilizzare la funzionalità Blackscreen.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Attiva \"Avvia TeamViewer con il sistema\" sull’app remota di TeamViewer per utilizzare la funzionalità Blackscreen.";
"IDS_BUTTON_END_REMOTECONTROL" = "Fine sessione";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Uscire dalla sessione";
"IDS_CAD" = "Invia Ctrl + Alt + Del";
"IDS_CANCEL" = "Annulla";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Descrizione";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Per accedere al pannello di controllo devi collegarti al dispositivo del tuo interlocutore";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Disattiva ingresso remoto";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Attiva la stampa TeamViewer";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Script";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Mostra videata nera";
"IDS_CLIPBOARD" = "Appunti copiati";
"IDS_CLIPBOARD_GET" = "Recupera appunti copiati";
"IDS_CLIPBOARD_SEND" = "Invia clipboard";
"IDS_CLIPBOARD_SYNC" = "Usa Appunti condivisi";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "È in corso un trasferimento dagli Appunti.\r\nAnnulla il trasferimento dagli Appunti per scambiarti con il tuo interlocutore.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Confermare l'uscita dalla sessione per tutti i partecipanti?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Confermare l'uscita dalla sessione?";
"IDS_CONNECTING_TO" = "Connessione a %1%...";
"IDS_CONNECTION_COMMENT" = "Commento";
"IDS_CTRL_ALT_DEL" = "Invia Ctrl + Alt + Del";
"IDS_DENY" = "Rifiuta";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Non è possibile cambiare ruolo quando più interlocutori sono presenti simultaneamente in una sessione.";
"IDS_ERROR" = "Errore";
"IDS_FEEDBACK" = "Commenti";
"IDS_FILETRANSFERISRUNNING" = "Trasferimento file in corso.\r\nAnnullare il trasferimento del file per fare un cambio di ruolo con l'interlocutore.";
"IDS_FORCE_QUIT" = "Uscita forzata";
"IDS_FS_TITLE" = "Box dei file";
"IDS_FTRANS" = "Trasferimento di file";
"IDS_FT_FT_IS_RUNNING" = "Un trasferimento file è in corso. Se termini la sessione verrà arrestato.";
"IDS_FUNCTION_NOT_AVAILABLE" = "Non è stato possibile eseguire la funzione richiesta.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "In questo momento non si è autorizzati a controllare il computer remoto.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Il TeamViewer remoto non supporta questa funzione.\nAssicurati che il TeamViewer remoto sia stato configurato per l'avvio con il sistema.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Il TeamViewer remoto non supporta questa funzione.";
"IDS_HOST_NODIALOG" = "Non mostrare più questa finestra.";
"IDS_INFORMATION" = "Informazioni";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Concedi l’autorizzazione Accessibilità all’app TeamViewer sul dispositivo remoto per disabilitare l’input remoto.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Attiva \"Avvia TeamViewer con il sistema\" sull’app remota di TeamViewer per disabilitare l’input remoto.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Sala d'attesa";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Attendere che l'interlocutore acceda alla sessione.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Invita un partecipante aggiuntivo...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "La versione TeamViewer del tuo interlocutore non consente l'invito di partecipanti aggiuntivi.";
"IDS_LEAVE_STICKYNOTE" = "Lascia nota";
"IDS_LICENSEFEATURE_DLG_TEXT" = "La caratteristica che stai utilizzando non è inclusa nel tuo piano TeamViewer.\n\nEffettua l'upgrade del tuo piano TeamViewer per poter utilizzare questa caratteristica. Se desideri valutare questa caratteristica, contattaci tramite il sito www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Piano TeamViewer superiore richiesto";
"IDS_LOCKWORKSTATION" = "Blocca";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Blocca a fine sessione";
"IDS_LOCK_WORKSTATION" = "Blocca computer";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Invio delle combinazioni di tasti di sistema";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Il computer remoto dispone di più monitor. È possibile visualizzarli entrambi o passare da uno all'altro mediante \"Visualizza | Monitor attivo\" nella barra degli strumenti del controllo remoto";
"IDS_NOTIFY_CHAT_TITLE" = "Messaggio da %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "L’utente connesso non è autorizzato ad eseguire il riavvio del computer!";
"IDS_NO_USER_LOGGED_IN" = "Riavvio remoto negato. \r\nNessun utente è connesso. Connettersi prima di procedere. ";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Nega accesso";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Consenti accesso";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "Vuoi consentire accesso remoto al tuo dispositivo?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Assicurati di conoscere l'identità e l'affidabilità dell'utente prima di consentirgli accesso al tuo dispositivo.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% desidera connettersi";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Verifica utente";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "Per minimizzare i rischi di sicurezza, è necessario verificare questo utente prima di consentirgli accesso al tuo dispositivo.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Bollette elettriche falsificate o fraudolenti sono molto comuni. Condividi i tuoi dati con molta attenzione.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Molte attività fraudolente si presentano come provider di servizi di comunicazione. Condividi i tuoi dati con molta attenzione.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Molte attività fraudolente si presentano come istituzioni governative. Condividi i tuoi dati con molta attenzione.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Molte attività fraudolente si presentano come banche e istituzioni finanziarie. Condividi i tuoi dati con molta attenzione.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Molte attività fraudolente offrono finto supporto informatico. Condividi i tuoi dati con molta attenzione.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Pagamenti, rimborsi e carte regalo falsificate sono molto comuni. Condividi i tuoi dati con molta attenzione.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Molte attività fraudolente richiedono i tuoi dati personali. Condividi i tuoi dati con molta attenzione.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Nega accesso";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Apri monitor in nuova finestra";
"IDS_OPEN_MONITOR_P1" = "Apri monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Apri monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "L'interlocutore ha una versione obsoleta di TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Copia \"%1%\" in \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% di %2% - Stima del tempo rimanente in corso...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% di %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Appunti TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Conferma lo scambio del ruolo di presentatore";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "In questo momento stai ospitando un meeting, pertanto l'assegnazione è stata rifiutata.";
"IDS_PRINTING_IS_RUNNING" = "È in corso la stampa di un documento. Interrompere la stampa per cambiare ruolo con l'interlocutore.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "È in corso la stampa di un documento. Desideri annullarla?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Documento:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Pagine:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Apri documento";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Apri la finestra di dialogo stampa";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Stampa su";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Non chiedermelo più in questa sessione";
"IDS_PRINT_DIALOG_TITLE" = "Scegli azione";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "L'installazione del driver di stampa TeamViewer è riuscita.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Stampa di TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Per utilizzare la stampa da remoto deve essere installato il driver di stampa TeamViewer. Desideri installare il driver di stampa adesso?";
"IDS_PRINT_ERROR_ACTIVATION" = "Si è verificato un errore durante l'attivazione della stampa da remoto. Riprova.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "La stampa remota non è supportata per il sistema operativo in uso.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Si è verificato un errore durante la disattivazione della stampa da remoto. Riprova.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "I requisiti per la stampa da remoto non sono rispettati.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Installare un lettore di PDF per usare la stampa remota.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Si è verificato un errore durante la stampa del documento. Riprova.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Si è verificato un errore durante la ricezione del documento. Riprova.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "La stampa remota non è supportata per il sistema operativo remoto.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "La stampa TeamViewer non è attualmente disponibile. Per usare questa funzione, assicurati che la versione integrale di TeamViewer o TeamViewer Host siano in esecuzione sul computer remoto.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "La stampa TeamViewer può essere utilizzata solo con un visualizzatore XPS in una connessione a una macchina Windows. Installare un visualizzatore XPS e utilizzare questa applicazione per stampare i tuoi documenti.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Scopri di più";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% ricevuto/i";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Impossibile cambiare utente poiché l’utente attuale non ha impostato una password. Utilizza “Invio Ctrl+Alt+Canc” invece.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Esecuzione dell’azione non riuscita. Riprova.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Non è possibile eseguire l’azione poiché mancano i diritti.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "L’azione è scaduta, riprova.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "La commutazione di utenti non è possibile.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Errore QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "L'attuale configurazione non consente l'esecuzione di questa funzionalità.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "Richiedi al controllo remoto di eseguire TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "La versione TeamViewer del client remoto è obsoleta. Effettua un aggiornamento remoto per risparmiare tempo usando TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Accedi nuovamente con il dispositivo remoto per utilizzare QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "L'azione non è supportata dal sistema operativo remoto.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Il servizio non è installato sul lato remoto. Installa TeamViewer sul lato remoto per eseguire l’azione.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Installa TeamViewer sul lato remoto per eseguire questa azione.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Nessun accesso per azione remota.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Monitor attività";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Applicazioni";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Sicurezza e privacy";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Finestra di login...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Preferenze di sistema";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminale";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Utente e gruppi";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Prompt dei comandi";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Gestione del computer";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Pannello di controllo";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Gestione dispositivi";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programmi e funzioni";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Cambia utente";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Sistema";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Gestione attività";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Aggiornamenti e sicurezza";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Disattiva microfono";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "Nessuna fotocamera rilevata";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "Nessun microfono rilevato";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "Nessuno speaker rilevato";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Apri opzioni audio e video";
"IDS_RC_AV_PANEL_TITLE" = "Audio e video";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Spegni videocamera";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Camera ON";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Speaker OFF";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Speaker ON";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Attiva il microfono";
"IDS_RC_CHAT_PANEL_COPY" = "Copia";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Digita un messaggio";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Salva cronologia chat...";
"IDS_RC_CHAT_PANEL_SEND" = "Invia";
"IDS_RC_CHAT_PANEL_TITLE" = "Chat";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "Cancel download";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "Choose";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "Download";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "Insufficient access rights to share the file %1%.";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "Access denied";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "Unfortunately, the chosen file is not shared any more.";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "File not available";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "The file you wanted to share is too big. The maximum file size is %1%.";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "File size too large";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "The item you wanted to share is a directory or a network path. You can only share local files within a meeting.";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "Directory or network path";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "You reached the maximum number of shareable files. You can't share more than %1% files at once.";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "Too many files";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_MESSAGE_P1" = "Cannot open %1% for writing, please select a valid download location.";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_TITLE" = "Can't open folder";
"IDS_RC_FILE_BOX_GOT_IT" = "Got it";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "you";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "Downloaded %1%'s file";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "Couldn't download file.";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "Uploaded to file box by you";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "Uploaded to file box by %1%";
"IDS_RC_FILE_BOX_MENU_OPEN" = "Open";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "Show in folder";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "Remove";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "More";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "%1% uploaded file(s) to the file box";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "Open file box";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "File box";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "Share files with participants without needing remote disk access. Download files from the file box whenever you want.";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "Uploaded files will appear here";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "File box";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Cambio ruolo:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Controlla TeamViewer remoto:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Blocca tastiera e mouse remoto:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Esegui script:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Trasferisci file:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "Trasferisci i file utilizzando il box dei file:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Chat:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Controlla computer remoti:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Usa stampa TeamViewer:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Controlli accesso:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Connetti e visualizza schermi remoti:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Dati ricevuti:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Mostra:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Durata:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Informazioni";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Il tuo dispositivo";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Impronta locale:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Versione dell’interlocutore:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Impronta remota:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Connessione";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "Router TeamViewer";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Partecipanti";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Cambio di ruolo con l’interlocutore";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Dispositivo remoto";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% si è unito alla sessione.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% ha abbandonato la sessione.";
"IDS_RC_SESSION_INFO_TITLE" = "Informazioni di sessione";
"IDS_RC_SIDEBAR_MORE" = "Altro";
"IDS_RC_TOOLBAR_ACTIONS" = "Azioni";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Appunti copiati";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Recupera appunti copiati";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Incolla da appunti come testo";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Invia clipboard";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Usa Appunti condivisi";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Informazioni di connessione";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Disattiva ingresso remoto";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Uscita forzata";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Lascia nota";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Blocca";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Blocca ora";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Blocca a fine sessione";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Effettua il logout dal computer remoto";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Riavvio";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Riavvia in modalità provvisoria";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Aggiornamento remoto";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Richiedi controllo";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Script";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Gestisci script";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Script personali";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Invia Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Invia le combinazioni di tasti";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Mostra videata nera";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Attiva oscuramento schermo";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Disattiva oscuramento schermo";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Riduci pannello";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Comunica";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Audio e video";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "Audio e video verranno trasmessi dopo la chiusura del pannello.";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Chat";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Audio del computer";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Invita più partecipanti";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Mostra partecipanti";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Cambio di ruolo con l’interlocutore";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Lavagna";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Trascina barra degli strumenti";
"IDS_RC_TOOLBAR_END_SESSION" = "Fine sessione";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Termina sessione e blocca computer remoto";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "File & Extra";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "Attiva la stampa TeamViewer";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Commento";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Pannello di controllo";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Trasferimento file";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Inizia registrazione";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Interrompi e salva registrazione";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Schermo intero";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Esci da schermo intero";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "La funzionalità non è attualmente disponibile.";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Riduci barra degli strumenti";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Espandi barra degli strumenti";
"IDS_RC_TOOLBAR_OVERFLOW" = "Menu";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "Questa funzionalità è limitata. Per utilizzarla, contatta il tuo amministratore.";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Gli eventi in sessione verranno registrati";
"IDS_RC_TOOLBAR_VIEW" = "Visualizza";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Nascondi lo sfondo";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Monitor";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Apri monitor %1% in nuova finestra";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Apri monitor %1% (%2%) in nuova finestra";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Mostra tutti i monitor in una schermata";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Mostra monitor %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Mostra il monitor %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Cambia monitor";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Qualità";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Selezione automatica";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Impostazioni personalizzate";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Ottimizza qualità";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Ottimizza velocità";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Aggiorna schermata";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Mostra il cursore remoto";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Scalatura";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Originale";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "In scala";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Seleziona contenuto schermo";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Seleziona finestra singola";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Mostra intero desktop";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Risoluzione dello schermo";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Risoluzione ottimale (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Mostra sessioni in schede";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Modalità di controllo";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "L'utilizzo della lavagna non è possibile in questo momento. Non si è autorizzati ad utilizzare la lavagna, oppure il presentatore non ha l'ancora attivata.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Ellisse";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Cancella";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Evidenziatore";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Penna";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Rettangolo";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Mostra disegni";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Testo";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Lavagna";
"IDS_RECORD" = "Registra";
"IDS_REFRESH" = "Aggiorna";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Non puoi invitare gli interlocutori inclusi nella blacklist (o che non fanno parte della whitelist) del computer controllato da remoto.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "La verifica della blacklist/whitelist del computer controllato da remoto non è riuscita. L'invito è stato annullato.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Il lato remoto non consente l’esecuzione dello script.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Esegui l'accesso per utilizzare gli script.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "La versione di TeamViewer del client remoto non supporta l'esecuzione di script.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Gli script non sono disponibili con il tuo piano.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Puoi caricare gli script nella Console di gestione per eseguirli durante una sessione.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Si è verificato un errore durante il recupero degli script.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Download dello script in corso.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Download dello script non riuscito.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Download dello script terminato.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Esecuzione dello script \"%1%\" non riuscita.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Script \"%1%\" terminato.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Script \"%1%\" terminato con codice d’uscita %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Esegui lo script: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Lo script non può essere eseguito perché il tipo di file %1% non è supportato.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Gestisci script...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Gestisci i tuoi script nella Management Console.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Gli script che necessitano di diritti amministrativi non possono essere eseguiti in quanto Polkit pkexec potrebbe non essere trovato.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Gli script che richiedono diritti di amministratore non possono essere eseguiti durante l'esecuzione di QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Gli script che richiedono diritti di amministratore non sono supportati dalla versione remota di TeamViewer su Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Non è possibile cambiare ruolo perché l´interlocutore utilizza una versione precedente di TeamViewer.\r\nAggiornare l'installazione di TeamViewer remoto per cambiare ruolo durante le presentazioni.";
"IDS_REMOTE_LOGOFF" = "Disconnessione remota";
"IDS_REMOTE_REBOOT" = "Riavvio remoto";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Chiudi sessione";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Il server remoto esegue TeamViewer in modalità multiutente. Dopo l’attivazione di questa funzione, l’ID TeamViewer corrente %1% dell’utente %2% non sarà disponibile. Perciò dovrai usare l’ID server %3% per ricollegarti a questo server.";
"IDS_REMOTE_REBOOT_REBOOT" = "Riavvio";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Riavvio in modalità Sicura";
"IDS_REMOTE_SOUND" = "Suoni del computer";
"IDS_REMOTE_UPDATE" = "Aggiornamento remoto";
"IDS_SCALE_ORIGINAL" = "Originale";
"IDS_SCALE_SCALED" = "In scala";
"IDS_SCALING" = "Scalatura";
"IDS_SCREEN_RESOLUTION" = "Risoluzione dello schermo";
"IDS_SELECT_SINGLE_WINDOW" = "Seleziona finestra singola";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer richiede l’accesso all’Accessibilità per inviare combinazioni di tasti di sistema al lato remoto.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Apri preferenze di sistema...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Accessibilità";
"IDS_SERVER_TB_BACKGROUND" = "Nascondi sfondo remoto";
"IDS_SERVER_TB_DINPUT" = "Disattiva ingresso remoto";
"IDS_SERVER_TB_DIRCHANGE" = "Cambio di ruolo con l’interlocutore";
"IDS_SERVER_TB_OPTIONS" = "Informazioni sulla connessione...";
"IDS_SERVER_TB_QTY_AUTO" = "Selezione automatica";
"IDS_SERVER_TB_QTY_CUSTOM" = "Impostazioni personalizzate";
"IDS_SERVER_TB_QTY_DIALOG" = "Modifica impostazioni personalizzate...";
"IDS_SERVER_TB_QTY_QUALITY" = "Ottimizza qualità";
"IDS_SERVER_TB_QTY_SPEED" = "Ottimizza velocità";
"IDS_SERVER_TB_QUALITY" = "Qualità";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Mostra tutti i monitor";
"IDS_SESSIONREC_ERROR_PAUSE" = "Impossibile sospendere la registrazione della sessione";
"IDS_SESSIONREC_ERROR_START" = "Impossibile avviare la registrazione della sessione";
"IDS_SESSIONREC_ERROR_STOP" = "Impossibile interrompere la registrazione della sessione";
"IDS_SHOW_BLACK_SCREEN" = "Mostra videata nera";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Mostra il cursore remoto";
"IDS_SHOW_SCREEN" = "Mostra schermo";
"IDS_SHOW_WHOLE_DESKTOP" = "Mostra intero desktop";
"IDS_SP_PAUSE" = "Pausa";
"IDS_SP_STOP" = "Arresto";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Registrazione della sessione in corso.\r\nInterrompere la registrazione per effettuare un cambio di ruolo con l’interlocutore.";
"IDS_START" = "Start";
"IDS_START_AUDIO" = "Avvia audio";
"IDS_TB_ACTIONS_TITLE" = "Operazioni";
"IDS_TB_AV_TITLE" = "Audio/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Chiudi";
"IDS_TB_EXTRAS_TITLE" = "Extra";
"IDS_TB_MONITOR_TOOLTIP" = "Monitor successivo";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Aggiornamento remoto";
"IDS_TB_VIEW_TITLE" = "Visualizza";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Scorciatoie";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "Potrai accedere al dispositivo remoto quando il partecipante si unirà alla sessione.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "In attesa del partecipante";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION" = "Chiedi al partecipante di inserire il codice sessione su www.quicksupport.me";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "Condividi il link qui sotto con il partecipante";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "Condividi i link per consentire ai partecipanti di accedere alle sessioni da mobile";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "Scegli una delle opzioni per condividere la sessione.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "Se accetti, questo utente potrà accedere ai tuoi file di sistema e trasferirli.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% desidera avviare un trasferimento file";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "Se accetti, i file verranno trasferiti sul tuo dispositivo.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% vorrebbe inviarti dei file";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Quando la sessione sarà avviata potrai partecipare.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "In attesa che l'utente avvii la sessione";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Buona connessione!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Avvio sessione remota";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Accetta";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "Comandi app";
"IDS_UIEVENT_CHARMBAR" = "Pulsanti";
"IDS_UIEVENT_SNAP" = "Ancoraggio";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Scambia applicazioni";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "In attesa dell'interlocutore...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Gli esperti potranno connettersi al tuo dispositivo senza ulteriori permessi, finchè questa finestra rimane aperta.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Elenco sessioni";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Lavagna";
